
/*h3 {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight: bold;}*/

#leftText.reportforms {margin-right:0.5em;}

table {table-layout: auto; font-size: 1em;}

th {background-color: #5f705f; color:#FFFFFF; /*font-size: .75em;*/ font-weight: bold;}
th.subtitle{background-color: #f0ead0; color: #000000; font-weight: bold; /*font-size: .75em;*/}

h3 {font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight: bold;}
table#formLinks tr.color {background-color: #5f705f; /*font-size: .8em;*/ font-weight: bold; text-align: center; color:#FFFFFF;}
table#formLinks tr{text-align: center; /*font-size: .8em;*/}

table.sub td {text-align: center; /*font-size: .75em;*/}
table.sub td.left { text-align: left; /*font-size: .75em;*/}

table.reviewTable td.left { text-align: left; /*font-size: .75em;*/}
table.reviewTable td {background-color: #f0ead0; text-align: center; /*font-size: .75em;*/}
table.sub td.reviewTable {background-color: #f0ead0; text-align: left; /*font-size: .75em;*/}

.green {background-color: #000000; text-align: center; /*font-size: .75em; */font-weight: bold;}

#headerTopLinks.reportForms {font-size: 1em;}
#leftText.reportForms{margin-left: 0em;}

h2.reportFormsHome{text-align: left; background-color: #5f705f; color:#FFFFFF; font-family:'Times New Roman', Times, serif; font-weight: normal; font-size: 1.4em; padding-top: 0; margin-top: 0;}

#ReportForms #menuOne{display: block;}

.formTitle {font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; font-weight: bold; margin-bottom: -15px; padding-bottom: 0px;}
.tableTitle {font-size: 1em;}

div.mainContentContainer{
	float:left;
	width:39em;

}
ul.stayconnected2{
	min-height: 25px;
}

#menuFirstLevelHeading { font-size: 0.9em; text-decoration: none; font-weight: bold; color: #000000; }
#menuFirstLevelHeading1 { font-size: 0.9em; text-decoration: none; font-weight: bold; color: #000000; }